Skip to main content
GET
/
cabinet
/
admin
/
remnawave
/
sync
/
auto
/
status
Get Auto Sync Status
curl --request GET \
  --url https://api.example.com/cabinet/admin/remnawave/sync/auto/status \
  --header 'Authorization: Bearer <token>'
{
  "enabled": true,
  "times": [
    "<string>"
  ],
  "next_run": "2023-11-07T05:31:56Z",
  "is_running": false,
  "last_run_started_at": "2023-11-07T05:31:56Z",
  "last_run_finished_at": "2023-11-07T05:31:56Z",
  "last_run_success": true,
  "last_run_reason": "<string>",
  "last_run_error": "<string>",
  "last_user_stats": {},
  "last_server_stats": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

Auto sync status.

enabled
boolean
required
times
string[]
next_run
string<date-time> | null
is_running
boolean
default:false
last_run_started_at
string<date-time> | null
last_run_finished_at
string<date-time> | null
last_run_success
boolean | null
last_run_reason
string | null
last_run_error
string | null
last_user_stats
Last User Stats · object
last_server_stats
Last Server Stats · object